<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Zuitt</title>
        <link rel="stylesheet" href="./style.css">
    </head>
    <body>
        <nav class="navigation">
            <img src="https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/zuittlogo.png" alt="Zuitt Logo">
           <span><a href="#">Home</a></span>
           <span><a href="#">Web Dev Program</a></span>
           <span><a href="#">Companies</a></span>
           <span><a href="#">FAQ</a></span>
           <span><a href="#">Blog</a></span>
        </nav>

        <section class="center">
            <h1>What is Zuitt?</h1>
            <p class="maintext">Zuitt is the #1 Philippine-based startup offering web development coding bootcamps in Manila. Thanks to our rapid growth, we can now help over 1,000 Filipinos learn web development with our every year. We also equip them with the job hunting skills needed to get hired as Software Engineers. Our secret to success is our belief that Filipinos can do much more with affordable and quality education. If you invest in your education, you can be in the best position to achieve the life you've always wanted for youself and your family.</p>

            <button>Apply Now</button>

            <h1>Succeed with Zuitt</h1>
            
        </section>
        

        <section class="justify-left">
            
            

            <h2>Beginner Friendly</h2>
            <p>Experienced instructors will guide you from the ultimate beginner's lesson to your final dynamic website, via a live online instruction with passionate peers and one-on-one Q&A.</p>

            <h2>Study Now, Pay Later</h2>
            <p>We're confident in your ability to get your dream career after the training. YOu don't have to pay for the program while you're still learning.</p>

            <h2>Just 4/6 Months</h2>
            <p>Join our 4 Month Day Class for completely immersed and dedicated learning, or our 6 Month Night Class so you can learn even while working.</p>      
        </section>

        <footer>
            <ul>
                <li><h3>About Us</h3></li>
                <li>History</li>
                <li>Mission & Vision</li>
                <li>Founders</li>
                <li>Branches</li>
            </ul>

            <ul>
                <li><h3>Careers</h3></li>
                <li>Junior Developer</li>
                <li>Marketing Associate</li>
                <li>Legal Staff</li>
                <li>Junior Accountant</li>
            </ul>

            <ul>
                <li><h3>Follow Us</h3></li>
                <li>Facebook</li>
                <li>Linkedin</li>
            </ul>

            <ul>
                <li><h3>Contact Us</h3></li>
                <li>(02)8 282 9520</li>
                <li>09171668714 (Globe), 09328688713 (Smart)</li>
                <li>helpdesk@zuitt.co</li>
            </ul>
        </footer>

        <section class="bottom">
            <p>Terms of Service | Privacy Policy | © 2017-2019 Zuitt, All Rights Reserved</p>
        </section>
        
    </body>
</html>